Subject: Filtering Header lines

From: Anthony Towns <[email-masked]>
Date: Sat, 5 Oct 1996 14:53:19 +1000

~Fake-From: Anthony Towns <[email-masked]>

-----BEGIN PGP SIGNED MESSAGE-----

Hi,

I was wondering if anyone could offer some advice on filtering lines in a
message header, specifically when posting a message to a newsgroup.

First a little background: I've got my computer set up so that the
newsgroups I read regularly get put into a number of ``category'' folders:
I've got one for programming, one for aus newsgroups, and so on. To
distinguish the original newsgroup, I've put a ``[-news.group.name-]'' tag
in front of the subject line.

It works really well. Until I come to reply to one of these messages and
forget to remove the [-...-] tag, and make myself look like a fool. Well,
more or less.

I can cope with mail messages, because I can (and have) changed
``sendmail'' to a batchfile.

One other thing, is there a particular reason why Pine ignores brackets
when sorting by Subject?

Thanx in advance,
aj

- --
Anthony Towns                      |  #include <disclaimer.h>
[email-masked]                   |  PGP Key: 0x7172DAED
http://student.uq.edu.au/~s343676  |  Life is not a matroid.